import { createApp } from 'vue'
import App from './App.vue'
const app = createApp(App)

// import 'normalize.css'

import 'virtual:windi.css'
// import 'virtual:windi-devtools'

import router from '~/router/index';
app.use(router)

app.mount('#app')
